Apple Mac OS X Server CVE-2014-4424 SQL Injection Vulnerabilitiy

Apple Mac OS X Server is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied data.

An attacker can exploit this issue by manipulating the SQL query logic to carry out unauthorized actions on the underlying database.


 

Privacy Statement
Copyright 2010, SecurityFocus